@charset "utf-8";
/* CSS Document */

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:329px;
	padding:7px 0 7px 0px;
}

#slideshow IMG {
    position:absolute;
	left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
